#PANTALLA_SETTINGS {
    display: none;
    position: fixed;
    left: 0; top: 0;
    width: 100%; height: 100%;
    background-color: rgba(0,0,0,0.8);
    z-index: 9;
}

#PANTALLA_SETTINGS .popup {
    position: absolute;
    left: 25%;
    top: 18%;
    width: 50%;
    height: 67%;
    background-color: #141414;
}

#PANTALLA_SETTINGS .title {
    color: white;
    position: absolute;
    left: 0%;
    top: 0;
    width: 97.5%;
    height: 7%;
    font-size: 0.74em;
    font-family: robotocondensed_regular;
    background-color: #1e1e1e;
    padding-left: 2.5%;
    padding-top: 2%;
}

#PANTALLA_SETTINGS .menuitem {
    position: absolute;
    left: 5%;
    width: 70%;
    height: 7.7%;
    padding-top: 3%;
    padding-left: 20%;
    font-size: 0.64em;
    font-family: robotocondensed_regular;
    color: white;
    background-repeat: no-repeat;
    background-position: 6% 47%;
    background-size: 7% 70%;
}

#PANTALLA_SETTINGS .menuitem.selected, 
#PANTALLA_SETTINGS .menuitem:hover {
    /*box-shadow: 7px 7px black;
    left: 5.5%; top: 63%;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    */
    background-color: #313131;
}

#PANTALLA_SETTINGS .menuitem0 {
    top: 13%;
    background-image: url(../img/screens/settings/speedtest.png);
}

#PANTALLA_SETTINGS .menuitem1 {
    top: 27%;
    background-image: url(../img/screens/settings/lang.png);
}

#PANTALLA_SETTINGS .menuitem2 {
    top: 41%;
    background-image: url(../img/screens/settings/fullscreen.png);
}

#PANTALLA_SETTINGS .menuitem3 {
    top: 55%;
    background-image: url(../img/screens/settings/report.png);
}

#PANTALLA_SETTINGS .menuitem4 {
    top: 69%;
    background-image: url(../img/screens/settings/exit.png);
}

#PANTALLA_SETTINGS .menuitem5 {
    top: 83%;
    background-image: url(../img/screens/detail/download.png);
}

#PANTALLA_SETTINGS .close-button {
    position: absolute;
    top: 2.5%;
    left: 94%;
    width: 3.8%;
    height: 5%;
    background-image: url(../img/screens/settings/close.png);
    background-size: 100% 100%;
    background-color: rgba(0,0,0,0.5);
    border-radius: 28px;
}